<?php

namespace Main\Lib;

use Dever;

class Core
{
    protected $checkUser = false;
    protected $data;
    public function __construct()
    {
        # 获取用户信息
        $this->user = Dever::load('passport/user')->init();
    }
}